prefix=/opt/local
datarootdir=${prefix}/share
strcflags=-I ${datarootdir} -I ${prefix}/share/sdf/gpp -la ${prefix}/lib/libstratego-gpp.la

Name: Stratego GPP Library
Description: Generic Pretty-Printing Library.
Version: 0.17pre
Libs: -L${prefix}/lib -lstratego-gpp
Requires: aterm stratego-runtime stratego-lib stratego-sglr
